Bug 753225 - [Directive Index]es are not autoconfigured
[Directive Index]es are not autoconfigured
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.2
Unspecified Unspecified
high Severity medium (vote)
: ---
: JON 3.0.0,RHQ 4.3.0
Assigned To: Lukas Krejci
Mike Foley
:
Depends On:
Blocks: jon30-sprint8
  Show dependency treegraph
 
Reported: 2011-11-11 11:29 EST by Libor Zoubek
Modified: 2015-11-01 19:42 EST (History)
2 users (show)

See Also:
Fixed In Version: 4.3.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Libor Zoubek 2011-11-11 11:29:02 EST
Is related to httpd plugin only. Reproduced on JON 3.0.0.CR1

How reproducible:always


Steps to Reproduce:
1. Have httpd running + augeas installed on agent machine
2. Inventory httpd, enable augeas
3. Navigate to Apache Virtualhosts/Main/Directories/var/www/cgi-bin
  
Actual results:
GUI says:

The following connection settings have invalid values: [Directive Index]. The values must be corrected before the settings can be saved.


Expected results:[Directive Index] is properly autoconfigured


Additional info: my agent runs on fedora 15 x86.
Comment 1 Charles Crouch 2011-11-11 15:04:08 EST
Lukas, can you check into whats going  on here
Comment 2 Lukas Krejci 2011-11-15 09:31:57 EST
master: http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commitdiff;h=2f10f68c296d7e350b3deba4e59c009483290c9e

release_jon3.x: http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commitdiff;h=68c445a6f0448dd33869293b0cc978157741e57f

    [BZ 753225] - removing the unused "directive index" property from
    the Directory plugin configuration.
Comment 3 Libor Zoubek 2011-11-21 14:17:57 EST
verified on JON 3.0.0.CR2
Comment 4 Mike Foley 2012-02-07 14:25:36 EST
marking VERIFIED JON 3 bugs to CLOSED/CURRENTRELEASE
Comment 5 Mike Foley 2012-02-07 14:25:55 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.